summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorJun Li <matthew.lijun@huawei.com>2017-07-10 09:33:55 +0000
committerGerrit Code Review <gerrit@opnfv.org>2017-07-10 09:33:55 +0000
commitd7e3e4e0a3123366aa544bf67371c4c3ef8bcfdf (patch)
tree27e9ea75b1f2394299efcbbfc3345b41c5cdb7d0
parentff48aae89a83e643c4fee972acba060c81759a60 (diff)
parent005290528ddc40ad62032e1ef233c7fbaf4efa90 (diff)
Merge "Ignore create_pod_file failure for Compass latest deployment"
-rwxr-xr-xjjb/dovetail/dovetail-run.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/jjb/dovetail/dovetail-run.sh b/jjb/dovetail/dovetail-run.sh
index 85bc54d90..bf96fd492 100755
--- a/jjb/dovetail/dovetail-run.sh
+++ b/jjb/dovetail/dovetail-run.sh
@@ -69,6 +69,8 @@ else
exit 1
fi
+set +e
+
sudo pip install virtualenv
cd ${releng_repo}/modules
@@ -93,6 +95,8 @@ ${cmd}
deactivate
+set -e
+
cd ${WORKSPACE}
if [ -f ${DOVETAIL_CONFIG}/pod.yaml ]; then